import React from 'react';
export default function FloorLampFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M465.62-200v-320H240.85L328-800h306l87.15 280H496.38v320zm-120 80v-30.77h270.76V-120z" })));
}
